vice

VICE, the Versatile Commodore Emulator

VICE is a set of accurate emulators for the Commodore 64, 128, VIC20, PET, Plus4, CBM-II 8-bit computers and the C64DTV. - Upgrading =========== If you run into trouble please try removing any VICE configuration files left over from previous installs. (vice.ini / .vicerc / vice2.cfg / vice-sdl.ini depending on platform) Before reporting bugs, always try with a clean config: Run the emulator with the "-default" command line argument or use "restore default config" in the UI).

Для openSUSE Leap 15.6 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

Emulators Экспериментальный
3.8

openSUSE Slowroll

Emulators Экспериментальный
3.8

openSUSE Leap 15.6

Emulators Экспериментальный
3.8

openSUSE Leap 15.5

Emulators Экспериментальный
3.8

openSUSE Leap 15.4

Debian 9.0

home:strik Сообщество
3.1.svn.33763

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.